/* ---------------------------------------------------------

Cascading Style Sheets

File Name  : common.css
Author     : katsuaki mae | shunsuke nishihara
update     : 2007.06.25

--------------------------------------------------------- */


/* tag -------------------------------------------------------------- */

* {
	margin: 0px;
	padding: 0px;
}

body {
	color: #333;
	font-size: 80%;
	line-height: 1.8em;
	font-family: "qMmpS Pro W3","lr oSVbN",verdana,arial,sans-serif;
	text-align: center;
	background:url(../img/common/header_bg.jpg) repeat-x;
}

h1,h2,h3,h4,h5,h6 {
	font-size: 100%;
}

img {
	border: 0px;
}

table {
	font-size: 100%;
	line-height: 100%;
}

li {
	list-style: none;
}

a:link {
	color: #803F26;
	text-decoration: underline;
	background-color: transparent;
}

a:hover {
	color: #803F26 !important;
	text-decoration: underline;
	background-color: transparent;
}

a:visited {
	color: #803F26 !important;
	text-decoration: underline;
	background-color: transparent;
}


label {
	cursor: pointer;
}

option { 
	padding-right:0.5em;
}

iframe {
	padding: 0;
	margin: 0;
}

input {
	vertical-align: middle;
}

p,ul,dl,table {
	text-align: left;
}


/* tag -------------------------------------------------------------- */



/* common class ----------------------------------------------------- */


/* --------------------------------------------------------
font size
-------------------------------------------------------- */
.fs_80 { font-size: 80%; }
.fs_120 { font-size: 120%; }
.fs_140 { font-size: 140%; }


/* --------------------------------------------------------
float
-------------------------------------------------------- */
.flt_l { float: left; }
.flt_r {float: right; }


/* --------------------------------------------------------
float clear
-------------------------------------------------------- */
clr { clear: both; }

br.clr {
	clear: both;
	line-height: 1px;
	display: inline;
}


/* --------------------------------------------------------
text-align
-------------------------------------------------------- */
.align_c { text-align: center; }
.align_l { text-align: left; }
.align_r { text-align: right; }

.valign_c { vertical-align: middle; }


/* --------------------------------------------------------
padding
-------------------------------------------------------- */
.pad_t0 { padding-top: 0 !important; }
.pad_a10 { padding: 10px !important; }
.pad_b10 { padding-bottom: 10px !important; }
.pad_s10 { padding: 0 10px !important;}


/* --------------------------------------------------------
margin
-------------------------------------------------------- */
.mgn_a10 { margin: 10px !important; }
.mgn_t0 { margin-top: 0px !important; }
.mgn_b0 { margin-bottom: 0px !important; }
.mgn_b5 { margin-bottom: 5px !important; }
.mgn_b10 { margin-bottom: 10px !important; }
.mgn_b15 { margin-bottom: 15px !important; }
.mgn_b20 { margin-bottom: 20px !important; }
.mgn_b30 { margin-bottom: 20px !important; }
.mgn_s10 { margin: 0 10px !important; }


/* --------------------------------------------------------
side_menu
-------------------------------------------------------- */

dl.side_menu {
	over: hidden;
	border-bottom: 3px solid #99713D;
}

dl.side_menu dt {
	font-size: 1px;
	line-height: 1%;
}

dl.side_menu dd {
	font-size: 80%;
	padding: 1px 0 2px;
	background: #F8F7F5 url(../img/common/side_line01.gif) repeat-x bottom;
}

dl.side_menu dd a {
	width: 156px;
	_width: 180px;
	padding: 5px 0 5px 24px;
	display: block;
	text-decoration: none;
	color: #401100;
	background: url(../img/common/side_ser_icn.gif) no-repeat 10px center;

}

dl.side_menu dd a:hover {
	width: 156px;
	_width: 180px;
	padding: 5px 0 5px 24px;
	background: #FE7E22 url(../img/common/side_ser_icn.gif) no-repeat 10px center;
	display: block;
	text-decoration: none;
	color: #FFF !important;
}

dl.side_menu dd a:visited {
	color: #401100;
	text-decoration: none;
}

dl.side_menu dd.dd_btm {
	background: #F8F7F5;
}

ul.side_banner {
	font-size:1px;
	line-height: 1%;
}

ul.side_banner li {
	margin-top: 10px;
}


/* --------------------------------------------------------
service contents
-------------------------------------------------------- */
dl.service_contents {
	over: hidden;
	border-bottom: 1px solid #FCB106;
	margin-bottom: 10px;
	text-align: center;
}

dl.service_contents dt {
	width: 180px;
	height: 40px;
	font-size:1px;
	line-height: 1%;
}

dl.service_contents dd {
	width: 178px;
	_width: 180px;
	border-left: 1px solid #F9A54A;
	border-right: 1px solid #F9A54A;
	font-size: 80%;
	background: url(../img/common/side_line01.gif) repeat-x bottom;
}

dl.service_contents dd p {
	line-height: 100%;
}

dl.service_contents dd p a {
	width: 148px;
	_width: 178px;
	height: 15px;
	_height: 30px;
	padding: 10px 0 5px 30px;
	display: block;
	text-decoration: none !important;
	color: #401100;
	background: #FDF1D5 url(../img/common/side_ser_cot.gif) no-repeat !important;
}

dl.service_contents dd p a:visited {
	color: #401100 !important;
}

dl.service_contents dd p a:hover {
	background: #FE7E22 url(../img/common/side_ser_cot_o.gif) no-repeat 0 0 !important;
	color: #FFF !important;
}

dl.service_contents dd p.p_hed a {
	width: 148px;
	_width: 178px;
	height: 15px;
	_height: 30px;
	padding: 10px 0 5px 30px;
	display: block;
	text-decoration: none;
	color: #401100;
	background: #FDF1D5 url(../img/common/side_ser_cot_hed.gif) no-repeat !important;
}

dl.service_contents dd p.p_hed a:visited {
	color: #401100 !important;
}

dl.service_contents dd p.p_hed a:hover {
	background: #FE7E22 url(../img/common/side_ser_cot_hed_o.gif) no-repeat 0 0 !important;
	color: #FFF !important;
}

dl.service_contents dd p.p_btm a {
	width: 148px;
	_width: 178px;
	height: 15px;
	_height: 30px;
	padding: 10px 0 5px 30px;
	display: block;
	text-decoration: none;
	color: #401100;
	background: #FDF1D5 url(../img/common/side_ser_cot_btm.gif) no-repeat !important;
}

dl.service_contents dd p.p_btm a:visited {
	color: #401100 !important;
}

dl.service_contents dd p.p_btm a:hover {
	background: #FE7E22 url(../img/common/side_ser_cot_btm_o.gif) no-repeat 0 0 !important;
	color: #FFF !important;
}


/* --------------------------------------------------------
h2 pagetitle
-------------------------------------------------------- */
h2.pagetitle {
	margin-bottom: 10px;
}

h2.pagetitle2 {
	border-top: 2px solid #FE842D;
	margin-bottom: 15px;
	padding: 10px;
	font-size: 115%;
	font-weight: bold;
	color: #0D3063;
	background: #FFF url(../img/common/subtitle_bg.jpg) repeat-x bottom;
	text-align: left;
}


/* --------------------------------------------------------
h3 subtitle
-------------------------------------------------------- */
h3.subtitle {
	border-top: 2px solid #FE842D;
	margin-bottom: 15px;
	padding: 10px;
	font-size: 115%;
	font-weight: bold;
	color: #0D3063;
	background: #FFF url(../img/common/subtitle_bg.jpg) repeat-x bottom;
	text-align: left;
}

/* --------------------------------------------------------
h4 title
-------------------------------------------------------- */
h4.title01 {
	margin-bottom: 10px;
	padding: 0 10px;
	font-size: 110%;
	color: #CC3800;
	font-weight: normal;
	text-align: left;
}


/* --------------------------------------------------------
p pageimage
-------------------------------------------------------- */
p.pageimage {
	margin-bottom: 20px;
}



/* --------------------------------------------------------
Attention box
-------------------------------------------------------- */
div.att_box01 {
	background: #EEECE1;
	padding: 15px;
	width: 540px;
	_width: 570px;
}


/* --------------------------------------------------------
Attention text
-------------------------------------------------------- */
span.att_txt01 {
	color: #CC3800;
}

span.att_txt02 {
	color: #A33526;
}


/* --------------------------------------------------------
icon
-------------------------------------------------------- */
a.new {
	padding-left: 42px;
	background: url(../img/common/icn_new01.gif) no-repeat 0 1px;
}

/* --------------------------------------------------------
service page span
-------------------------------------------------------- */
span.price01 {
	color: #FFF;
	padding: 1px 2px;
	background: #FE842D;
	margin-right: 4px;
	margin-bottom: 5px;
}

span.price02 {
	font-size: 280%;
	font-weight: bold;
	margin-right: 4px;
	font-family: Swis721 Hv BT,arial;
}


/* --------------------------------------------------------
table
-------------------------------------------------------- */
table.table_w570 {
	background: #D7D0C1;
	width: 570px;
}

table.table_w570 th {
	background: #FEEDB4;
	color: #CC3800;
	text-align: center;
	font-weight: bold;
	padding: 10px 5px;
	line-height: 1.6em;
}


table.table_w570 td {
	background: #FFF;
	padding: 15px 25px;
	line-height: 1.6em;
}

table.table_w570 th.vtop {
	vertical-align: top;
}

table.table_w570 th.th01 {
	background: #FEEDB4;
	color: #CC3800;
	text-align: center;
	font-weight: normal;
	padding: 15px 10px;
	line-height: 1.6em;
}

table.table_w570 td.vtop {
	vertical-align: top;
}

table.table_w570 td ul li {
	line-height: 200%;
}

.w25 {
	width: 25%;
}

.w30 {
	width: 30%;
}

.w33 {
	width: 33%;
}

.w50 {
	width: 50%;
}

.w70 {
	width: 70%;
}

.w75 {
	width: 75%;
}

/* --------------------------------------------------------
table service price table
-------------------------------------------------------- */
table.price_tbl {
	background: #ccc;
	width: 570px;
	margin-bottom: 10px;
}

table.price_tbl th {
	background: #F8F7F5;
	text-align: center;
	font-weight: normal;
	padding: 10px;
	line-height: 1.6em;
}

table.price_tbl td {
	background: #FFF;
	text-align: center;
	padding: 10px;
	line-height: 1.6em;
}


/* --------------------------------------------------------
dl news details
-------------------------------------------------------- */

dl.dl_news_dtl {
	margin-bottom: 15px;
	padding: 10px;
	font-size: 110%;
	font-weight: normal;
	text-align: left;
	border-top: 2px solid #436DAB;
	background: #FFF url(../img/common/h3_subtitle_bg.jpg) repeat-x bottom;
	min-height:1%;
}

dl.dl_news_dtl dt {
	font-size: 80%;
	color: #999;
	float: right;
}

dl.dl_news_dtl dd {
	font-size: 110%;
	color: #144896;
	float: left;
}

dl.dl_news_dtl:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

* html dl.dl_news_dtl {
	/*\*/height:1%;/*for WinIE*/
	display:inline-table;/*for MacIE*/
}


/* --------------------------------------------------------
ul contact botton list
-------------------------------------------------------- */

ul.cot_btn {
	margin-top: 20px;
}

ul.cot_btn li {
	float: left;
	margin-right: 8px;
}

ul.cot_btn li.list_end {
	margin: 0;
}

/* --------------------------------------------------------
footer text link
-------------------------------------------------------- */

.ftr_txtlnk{
	clear: both;
	border: 1px solid #CCC;
	background: #FBFBFB;
	padding: 20px 25px;
	text-align: left;
	margin-bottom: 10px;
}

.ftr_txtlnk a {
	color: #803F26 ! important;
}

.ftr_txtlnk a:hover {
	color: #803F26 ! important;
}

.ftr_txtlnk a:visited {
	color: #803F26 ! important;
}


/* --------------------------------------------------------
list contents info
-------------------------------------------------------- */
ul.contents_info {
	line-height: 1.6em;
	min-height:1%;
	margin-bottom: 10px;
}

ul.contents_info:after {
	content:".";
	display: block;
	height:0px;
	clear:both;
	visibility:hidden;
}

* html ul.contents_info {
	/*\*/height:1%;/*for WinIE*/
	display:inline-table;/*for MacIE*/
}

ul.contents_info li {
	padding: 0 0 10px;
	float: left;
}

ul.contents_info li a {
	width: 558px;
	_width: 570px;
	padding: 5px;
	display: block;
	text-decoration: none !important;
	overflow: auto;
	border: solid 1px #FFF;
}

ul.contents_info li a:hover {
	border: solid 1px #FEE793;
	background: #FDF5D9;
}

ul.contents_info li a img {
	float: left;
	margin-right: 10px;
}

ul.contents_info li a strong {
	font-size: 120%;
	color: #E8680C;
	text-decoration: underline;
	line-height: 1.8em;
}

ul.contents_info li a span {
	color: #333;
}

/* --------------------------------------------------------
news_box01
-------------------------------------------------------- */
.news_box01 {
	width: 570px;
	margin-bottom: 20px;
}

.news_box01 h2 {
	margin-bottom: 10px;
}

table.news_tbl01 {
	width: 570px;
}

table.news_tbl01 th {
	color: #802300;
	font-size: 80%;
	padding: 5px 20px 5px 0;
	width: 80px;
}

table.news_tbl td {
	width: 620px;
	padding-bottom: 10px;
}

table.news_tbl td a {
	color: #333 !important;
}


/* --------------------------------------------------------
090501
-------------------------------------------------------- */
#address-footer{
	font-size:12px;
	font-style:normal;
	background-color:#FF6600;
}

#address-footer a{
	color:#FFFFFF;
}

#address-footer a:visited{
	color:#FFFFFF;
}

/*linkblock
------------------------------------------------------------*/
#linkblock{
	padding: 5px;
	line-height: 140%;
	text-align:left;
	display:block;
	height:auto;
}
#linkt{
	float:left;
	width: 20%;
	padding: 5px;
	line-height: 140%;
	text-align:left;
}
#linklist{
	width:75%;
	float:right;
	padding: 5px;
	line-height: 140%;
	text-align:left;
	border-left:1px solid gray;
}